HP Intelligent Management Center User Access Manager Unspecified Information Disclosure

high Nessus Plugin ID 65256
New! Vulnerability Priority Rating (VPR)

Tenable calculates a dynamic VPR for every vulnerability. VPR combines vulnerability information with threat intelligence and machine learning algorithms to predict which vulnerabilities are most likely to be exploited in attacks. Read more about what VPR is and how it is different from CVSS.

VPR Score: 5.8

Synopsis

The remote host has a user access management application installed that is affected by an information disclosure vulnerability.

Description

According to its version number, the HP Intelligent Management Center User Access Manager installed on the remote host is affected by an unspecified information disclosure vulnerability.

Solution

Upgrade to HP Intelligent Management Center User Access Manager 5.2 E401 or later.

See Also

http://www.nessus.org/u?935b94fc

https://www.securityfocus.com/archive/1/525928/30/0/threaded

https://www.zerodayinitiative.com/advisories/ZDI-13-058/

Plugin Details

Severity: High

ID: 65256

File Name: hp_imc_uac_52_e401.nasl

Version: 1.10

Type: remote

Published: 3/13/2013

Updated: 11/27/2019

Dependencies: hp_imc_detect.nbin

Risk Information

Risk Factor: High

VPR Score: 5.8

CVSS Score Source: CVE-2012-5211

CVSS v2.0

Base Score: 7.5

Temporal Score: 5.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:hp:intelligent_management_center

Exploit Ease: No known exploits are available

Patch Publication Date: 3/7/2013

Vulnerability Publication Date: 3/7/2013

Reference Information

CVE: CVE-2012-5211

BID: 58964